Subject: bug#890: Problem using `etc/emacs.bash' with EmacsW32

From: martin rudalics <[email-masked]>
Date: Sun, 07 Sep 2008 11:37:39 +0200

> If these are not moot, here are suggested patch files and ChangeLog entries
> for `emacs/etc/emacs.bash' and `emacs/lisp/server.el' for the latest
> revisions on the CVS branch EMACS_22_BASE.

Emacs 22 is not going to change any more.  Can you provide patches and test
them for Emacs 23?

martin